Jump to content

MediaWiki:Common.css

From Cult of Flight Wiki
Revision as of 06:04, 2 April 2026 by Corrin (talk | contribs) (fuck it we take the shit from wikipedia who even gaf anymore)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.

.ambox {
    border: 1px solid #a2a9b1;
    border-left: 10px solid #36c;
    background-color: #fbfbfb;
    box-sizing: border-box;
}


.ambox + link + .ambox,
.ambox + link + style + .ambox,
.ambox + link + link + .ambox,
.ambox + .mw-empty-elt + link + .ambox,
.ambox + .mw-empty-elt + link + style + .ambox,
.ambox + .mw-empty-elt + link + link + .ambox {
    margin-top: -1px;
}


html body.mediawiki .ambox.mbox-small-left {
    margin: 4px 1em 4px 0;
    overflow: hidden;
    width: 238px;
    max-width: 100%;
    font-size: 88%;
    line-height: 1.25em;
}

.ambox-speedy {
    border-left: 10px solid #b32424;   
    background-color: #fee7e6;          
}
.ambox-delete {
    border-left: 10px solid #b32424;  
}
.ambox-content {
    border-left: 10px solid #f28500;  
}
.ambox-style {
    border-left: 10px solid #fc3;     
}
.ambox-move {
    border-left: 10px solid #9932cc;  
}
.ambox-protection {
    border-left: 10px solid #a2a9b1;   
}


.ambox .mbox-text {
    border: none;
    padding: 0.25em 0.5em;
    width: 100%;
}
.ambox .mbox-image {
    border: none;
    padding: 2px 0 2px 0.5em;
    text-align: center;
}
.ambox .mbox-imageright {
    border: none;
    padding: 2px 0.5em 2px 0;
    text-align: center;
}
.ambox .mbox-empty-cell {
    border: none;
    padding: 0;
    width: 1px;
}